Gmagick::setimagecompose
Gmagick::setimagedepth
Gmagick
PHP Manual

# Gmagick::setimagedelay

(PECL gmagick >= Unknown)

Gmagick::setimagedelay — Sets the image delay

### Description

public Gmagick Gmagick::setimagedelay ( int `$delay` )

Sets the image delay

### Parameters

`delay`

  The image delay in 1/100th of a second.

### Return Values

The Gmagick object on success.

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::setimagecompose
Gmagick::setimagedepth
Gmagick
PHP Manual